@charset "UTF-8";

* {margin:0;padding:0;}
html{-webkit-text-size-adjust: 100%;text-size-adjust: 100%;}
body{font-size:10.8pt;line-height:1.4;background-color:#fff;color:#505050;font-family: Arial, sans-serif;}
h1, h2, h3{font-size:100%;}
h4, h5, h6 {font-size:85%;}
table, p, ul, ol, dl, marquee {font-size:100%;}
ul li, ol li{list-style-type:none;}
table tr th, table tr td{line-height:1.4;text-align:left;vertical-align:top;}
hr{display:none;}
em, strong{font-weight:bold;}
img{border:0;}
a{color:#2089da;outline:none;}
sup {position: relative;top: .2em;font-size: 75%;}
sub {font-size: 75%;vertical-align: text-bottom;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
nav ul {list-style:none;}
input, select {vertical-align:middle;}



header {
color: #ffffff; font-weight: bold;
background:#00a0f2;
padding: 13px 10px;
font-size:20px;
position:relative;
margin:0 0 15px 0;
min-height:30px;
}
header h1 {
font-weight: bold;
}
header:after {
    border:10px solid transparent;
    border-top:10px solid #00a0f2;
    border-bottom-width:0;
    bottom:-10px;
    content:"";
    display:block;
    left:30px;
    position:absolute;
    width:0;
}
section.category h2 {
    padding: 11px 0 11px 6px;
    font-size: 18px;
    border-bottom: 2px solid #e5e5e5;
}
section.category h2 { 
    background: url(../img/bg_open.png) no-repeat 97% 50%;
    -moz-background-size:28px 28px;
    -webkit-background-size:28px 28px;
    background-size:28px 28px;
}
section.category h2.close { 
    background: url(../img/bg_close.png) no-repeat 97% 50%;
    -moz-background-size:28px 28px;
    -webkit-background-size:28px 28px;
    background-size:28px 28px;
}

section.category h2 img {
    vertical-align: middle;
    margin-right: 2px;
    width: 24px;
    position: relative;
    top:-3px;
}
section.category li a {
    display: block;
    font-size: 14px;
    text-decoration: none;
    padding: 0;
    position:relative;
    color:#000;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../img/bg_links.png");
    background-origin: padding-box;
    background-position: 97% 50%;
    background-repeat: no-repeat;
    background-size: 7px 9px;
    overflow:hidden;
}


div.list_program {
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
div.list_program ul{
    display: block;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    font-size: 14px;
}
div.list_program ul li{
    list-style-type: none;
    border-bottom-color: #E5E5E5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 10px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 10px;
}

div.list_program ul li p.image{
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 9px;
    padding-top: 0;
    float:left;
}
div.list_program ul li p.image img{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
}
div.list_program ul li div.text {
    -moz-box-flex: 1;
    float:left;
    max-width:80%;
}
div.list_program ul li div.text p.title{
    font-size: 14px;
    font-weight: bold;
}
dl.explanation dt{
  clear: left;
  float: left;
}
dl.explanation dt.icon img {
    height: 1em;
    padding-right: 6px;
    vertical-align: middle;
}
dl.explanation dd{
  float: left;
}
dl.explanation dd.text {
   font-size: 13px;
   padding-right: 1.5em;
}
div#select {
    margin:0px;
    padding:0px 0px 0px 0px;

}
div#selecter {
    font-size:85%; 
    text-align:left;
    font-weight: bold;
    margin-bottom: 0px;
    padding-top:10px;
    padding-bottom:5px;
    background-color: #E6EBEB;

}

.iconTitle {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
    padding-left: 18px;
    padding-right: 0;
    padding-top: 0;
    position: relative;

    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}

.iconTitle .iconSquare {
    background-color: #bf1a2a;
    height: 12px;
    left: 0;
    position: absolute;
    top: 2px;
    width: 12px;
}

.ch_select_field {
    background-color: #FFFFFF;
    margin-bottom: 2px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
    position: relative;
}
.ch_select_field .ch_select {
    border:none;
    color: #666666;
    display: block;
    font-size: 13px;
    height: 38px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 100%;
}
input, select {
    vertical-align: middle;
}


.clearfix:after {
    clear: both;
    content: "";
    display: block;
}
.clearfix {
    overflow:hidden;
}

.box50 {
    width: 50%;
}
.floatL {
    float: left;
}
.floatR {
    float: right;
}

#ch_change_btn {
    margin-bottom: 10px;
    margin-top: 10px;
    background-color: #bf1a2a;
    
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    text-align: center;
}

p.notice{
    display: block;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    text-align:left;
}
p.notice2{
    display: block;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    text-align:left;
    background-color: #fff0f5;
}

/*外部サービス追加分*/
#about_ext #title{ background: url(../image/slash.png); }
#portal img {
    width: 100px;
}
clear{ clear: both; }
img.icon { height: 50px; }
section.thumbnail_style1002 img, section.thumbnail_style3 img, section.thumbnail_style1003 img, section.thumbnail_style1005 img {
    border-radius: 50%;
}